Thanks for Watching and read the description You need latest cleo and sampfuncs in order for this cleo to run without any issues ! * CLEO download, first install this before you download any CLEO cheat. * SAMPFUNCS 5.3 latest version, some CLEO cant work without this. Just put ASI file to your GTA San…